Bug 195912 - network device control
network device control
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhn-applet (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Depends On:
  Show dependency treegraph
Reported: 2006-06-19 11:24 EDT by Mike
Modified: 2012-06-20 09:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-20 09:20:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike 2006-06-19 11:24:57 EDT
Description of problem: Cannot shut down network. Constantly restarts when I
shut it down.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.open network device control
3.within 5-10 sec. it restarts.
Actual results:

Expected results:
network should stay disabled until I restart.
I do this as a safety measure as I have dsl and want the added protection.
this used to work but no longer does.
Also, in the device control it says rhine II which I could not find your
component or version list.
I'm new to this Operating System so excuse my Ignorence. Thanks, Mike 

Additional info:
Comment 1 Robin Norwood 2006-10-17 12:56:43 EDT
mass reassign to mmccune
Comment 2 Red Hat Bugzilla 2007-04-11 20:46:57 EDT
User bnackash@redhat.com's account has been closed
Comment 4 Jiri Pallich 2012-06-20 09:20:35 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.